List all OAuth2 connections Run in API Explorer
Ask AI
GET
/api/v1/oauth/connections
curl \
--request GET 'https://api.plannrcrm.com/api/v1/oauth/connections' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"data": [
[
{
"uuid": "a350601b-aed6-446e-8f9e-aaa91c166760",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"provider": {
"name": "fundment",
"label": "Fundment",
"logo_url": "https://api.plannrcrm.com/imgs/fundment-banner.png",
"authorization_url": "https://api.plannrcrm.com/oauth/fundment/authorize"
},
"access_token_expires_at": "2026-11-18T00:47:12.776875Z",
"refresh_token_expires_at": "2027-11-17T20:47:12.776924Z",
"refresh_authorization_url": "https://api.plannrcrm.com/oauth/fundment/authorize/b99176aa-c35c-4d7d-a9af-88c53e6b4f7e",
"label": "My Fundment Account 1"
}
]
]
}